.bg-color {
  background: #f7f6f5;
}
.content-right .pad-right {
  padding: 0;
}
.content-right .about-content {
  padding-top: 20px;
}
.content-right .about-content .about-content-h3 {
  line-height: 50px;
  font-size: 24px;
  text-align: center;
}
.content-right .about-content .about-content2 p {
  padding: 0 20px;
  font-size: 14px;
  line-height: 20px;
  color: #4c4c4c;
  text-indent: 20px;
  margin-top: 20px;
}
.content-right .about-content .about-content2 p span {
  color: #008cd6;
  text-indent: -20px;
}
.bg-white {
  background: #fff;
}
.reasons {
  position:relative;
  width: 100%;
  height: 246px;
  background: url("../img/index.jpg") no-repeat;
  background-size: 100%;
}
.maintainTipPanel {
	display:none;
   position: fixed;
   z-index:9999;
   top: 20;
   left: 10;
  width: 304px;
  height: 192px;
  background: url("../img/img-maintainTip.png") no-repeat;
  background-size: 100%;
}
.maintainTipPanel .close{
	 position: absolute;
   z-index:9999;
   top: -2px;
   left: 5px;
  width: 14px;
  height: 14px;
  background: url("../img/ie-close.png") no-repeat;
  background-size: 100%;
  cursor:poiter;
}
.policy-wrap {
  overflow: hidden;
  height: 221px;
  margin-top: 10px;
}
.policy-wrap ul {
  margin: 51px 0;
}
.policy-wrap ul li {
  float: left;
  width: 25%;
}
.policy-wrap ul li a {
  display: block;
}
.policy-wrap ul li a div {
  width: 86px;
  height: 86px;
  margin: 0 auto;
}
.policy-wrap ul li a p {
  margin-top: 20px;
  text-align: center;
  font-size: 14px;
  color: #333;
}
.policy-wrap ul li a .list-a {
  background: url("../img/sprites.png") no-repeat -113px -430px;
}
.policy-wrap ul li a .list-b {
  background: url("../img/sprites.png") no-repeat -480px -322px;
}
.policy-wrap ul li a .list-c {
  background: url("../img/sprites.png") no-repeat -480px -113px;
}
.policy-wrap ul li a .list-d {
  background: url("../img/sprites.png") no-repeat -223px -321px;
}
.policy-wrap ul li a .list-e {
  background: url("../img/sprites.png") no-repeat -56px -1447px;
}
.policy-wrap ul li a .list-f {
  background: url("../img/service_password.png") round;
}
.policy-wrap ul li a:hover p {
  color: #1fa0e0;
}
/* .policy-wrap ul li a:hover .list-a {
  background: url("../img/sprites.png") no-repeat -119px -320px;
}
.policy-wrap ul li a:hover .list-b {
  background: url("../img/sprites.png") no-repeat -480px -218px;
}
.policy-wrap ul li a:hover .list-c {
  background: url("../img/sprites.png") no-repeat -9px -430px;
}
.policy-wrap ul li a:hover .list-d {
  background: url("../img/sprites.png") no-repeat -327px -321px;
} */
.lift-tip {
  height: 275px;
  margin-top: 10px;
  overflow: hidden;
  padding: 0 0 20px 20px;
}
.lift-tip ul li {
  float: left;
  width: 293px;
  height: 189px;
  margin-right: 16px;
}
.lift-tip ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.lift-tip ul li a p {
  position: absolute;
  width: 92%;
  bottom: 0;
  padding: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 38px;
  color: #fff;
  font-size: 14px;
  background: #000;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.lift-tip ul .mar-0 {
  margin: 0;
}
.mask-bottom {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000') alpha(opacity=60);
}
.mask-wrap {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 5;
}
.mask-wrap .mask-bg {
  width: 500px;
  height: 362px;
  background: url(../img/ie.png) no-repeat;
  background-size: 100% 104%;
  overflow: hidden;
  position: relative;
  left: 34%;
  top: 30%;
  z-index: 5;
}
.mask-wrap .mask-close {
  display: block;
  width: 15px;
  height: 15px;
  margin: 90px 0 0 377px;
  background: url("../img/ie-close.png") no-repeat;
}
.mask-wrap .mask-close:focus {
  outline: none;
}
.mask-wrap .mask-text {
  margin-top: 105px;
}
.mask-wrap .mask-text p {
  line-height: 25px;
  text-align: center;
}
.mask-wrap .mask-url {
  overflow: hidden;
  width: 246px;
  margin: 15px 0 0 115px;
}
.mask-wrap .mask-url a {
  color: #318adc;
  font-size: 14px;
  text-decoration: underline;
}
.mask-wrap .mask-url .a-left {
  float: left;
}
.mask-wrap .mask-url .a-right {
  float: right;
}
html,
body {
  height: 100%;
  margin: 0;
}
.countDown {
  font-size: 16px;
  font-family: Adobe Heiti Std;
  font-weight: normal;
  color: #22ADF2;
  text-align: center;
}
